[HEADER]
VERSION=3
CAMERA_COUNT=8
SET_NAME=Raja_aarsed

[CAMERA_0]
NAME=Stardisirge
POSITION=73.1482 ,2 ,-113.12
FORWARD=0.992332 ,-0.0199989 ,0.122069
UP=0.0198495 ,0.999799 ,0.00244185
MIN_FOV=25
MAX_FOV=40
IN_POINT=-0.89
OUT_POINT=0.07
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_1]
NAME=Esimene sirge
POSITION=90.7186 ,2 ,-187.472
FORWARD=-0.590179 ,-0.0299958 ,0.806729
UP=-0.0177109 ,0.999549 ,0.0242091
MIN_FOV=25
MAX_FOV=40
IN_POINT=0.07
OUT_POINT=0.15
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_2]
NAME=Sikaan
POSITION=154.418 ,2.6 ,-272.634
FORWARD=-0.873106 ,0.0100001 ,0.487455
UP=0.00873084 ,0.999949 ,-0.00487432
MIN_FOV=25
MAX_FOV=40
IN_POINT=0.15
OUT_POINT=0.33
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_3]
NAME=Tagasirge
POSITION=253.708 ,2 ,-256.542
FORWARD=-0.188815 ,-0.0200006 ,-0.98183
UP=-0.00377717 ,0.999799 ,-0.0196403
MIN_FOV=25
MAX_FOV=40
IN_POINT=0.33
OUT_POINT=0.49
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_4]
NAME=Tagukurv
POSITION=201.702 ,2.2 ,-250.565
FORWARD=0.842303 ,-0.0100009 ,0.538958
UP=0.0084243 ,0.99995 ,0.00539017
MIN_FOV=25
MAX_FOV=40
IN_POINT=0.49
OUT_POINT=0.63
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_5]
NAME=Kurv enne S
POSITION=96.4816 ,2 ,-195.138
FORWARD=0.999722 ,-0.0100013 ,0.0223946
UP=0.0099987 ,0.999949 ,0.000223782
MIN_FOV=25
MAX_FOV=40
IN_POINT=0.63
OUT_POINT=0.75
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_6]
NAME=S kurvist
POSITION=107.123 ,2 ,-145.749
FORWARD=0.890324 ,0.0199978 ,0.454946
UP=-0.0178076 ,0.999798 ,-0.00909976
MIN_FOV=25
MAX_FOV=40
IN_POINT=0.75
OUT_POINT=0.89
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_7]
NAME=Viimane_kurv
POSITION=84.5005 ,2 ,-93.5028
FORWARD=0.91676 ,0.0099993 ,-0.399319
UP=-0.00916808 ,0.999949 ,0.00399327
MIN_FOV=25
MAX_FOV=40
IN_POINT=0.89
OUT_POINT=0.99
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

